<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />

    <style>
      /* 'Libre Baskerville', serif */
      /* libre-baskerville-regular - latin */
      @font-face {
        font-family: 'Libre Baskerville';
        font-style: normal;
        font-weight: 400;
        src: local(''),
            url('./fonts/libre-baskerville-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./fonts/libre-baskerville-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
      }
      /* libre-baskerville-700 - latin */
      @font-face {
        font-family: 'Libre Baskerville';
        font-style: normal;
        font-weight: 700;
        src: local(''),
            url('./fonts/libre-baskerville-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./fonts/libre-baskerville-v9-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
      }

      /* 'Source Sans Pro', sans-serif */
      /* source-sans-pro-regular - latin */
      @font-face {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 400;
        src: local(''),
            url('./fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./fonts/source-sans-pro-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
      }
      /* source-sans-pro-600 - latin */
      @font-face {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 600;
        src: local(''),
            url('./fonts/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./fonts/source-sans-pro-v14-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
      }
      /* source-sans-pro-700 - latin */
      @font-face {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 700;
        src: local(''),
            url('./fonts/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./fonts/source-sans-pro-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
      }

      :root {
        --header-font: 'Source Sans Pro', sans-serif;
        --mob-header-font: 'Source Sans Pro', sans-serif;
        --text-font: sans-serif;
        --mob-text-font: sans-serif;
      }
    </style>
    <script defer src="./main.js" charset="utf-8"></script>
    <!-- <link rel="stylesheet" href="./index.css" /> -->
    <!-- inject:css -->
    <!-- endinject -->
    <title>Anatoly Raklyar</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>

    <!-- inject:js -->
    <!-- endinject -->
  </body>
</html>
